.bxfm {
	background-image: url(../imgcontact/bgcontact_b.gif);
	background-repeat: repeat-y;
	padding-right: 30px;
	padding-left: 30px;
}
form {
	margin: 0px;
}
.linecon {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.linecont {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	font-weight: bold;
	color: #339900;
	letter-spacing: 1px;

}
.funder {
	text-decoration: underline;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;

}
